@charset"utf-8";
/*css document*/
html,body,p,ul,li,ol,img,a,strong,h2,h3,h4,h5{padding: 0;margin: 0;}
body{font:12px/1.6em '微软雅黑'; overflow-x: hidden;}
ul,ol,li{list-style: none;}
img{border: none;}
a{text-decoration: none;outline: none;}
.mc{margin: 0 auto;}
.pr{position: relative;}
.hz{height: auto;zoom:1;overflow: hidden;}
.w1000{width: 1000px;}

.fl{float: left;}
.fr{float: right;}
.clear{zoom:1;}
.clear:after{content: '';display: block;clear: both;}



/*header*/
.header{height: 49px;background:url(../images/header.png) repeat-x;}
.header a{
	margin-right: 30px;
	color: #c7c8ca;
	font-size: 14px;
	line-height: 47px;
	display: inline-block;
}
.header a:hover{
	color: #fff;
}
/*top*/
.top{height: 115px;position: relative;}
.logo{width: 305px;height: 70px;display: inline-block;float: left;margin-top: 31px;}
.top_right{min-width: 30px;height: 115px;float: right;text-align: right;}


.jiao{position: absolute;width: 80px;height: 80px;background-image:url(../images/baijiao.jpg);}
.top_l{background-position: 0 0;}
.top_r{right: 0;top: 0;background-position:right top ;}


.link{height: 34px;min-width: 20px;background: url(../images/link.png) no-repeat right center;padding-right: 37px;line-height: 34px;color: #000;font-size: 14px;display: inline-block;margin-top: 5px;}
.menu{min-width: 50px;height: 60px;margin-top: 15px;}
.menu a{line-height: 60px;padding-left: 27px;display: inline-block;font-size: 22px;color: #000;letter-spacing: 3px;float: left;}
.icon_01{height: 60px;width: 12px;display: inline-block;background: url(../images/icon_01.png) no-repeat center;margin-left: 4px;}
.menu a span{float: left;}
.menu a:hover,.menu .active{color: #ff9c04;}
.menu a:hover .icon_01{background:url(../images/icon_02.png) no-repeat center;}




.submenu{width: 100%;height: 200px;position: absolute;top: 163px;left: 0;z-index: 700;display: none;}
.sub{height: 200px;z-index: 0;}
.sub_01{
	width: 110px;
	padding: 5px 0px 5px 4px;
	position: absolute;
	top: 0;
	right: 241px;
	background-color: #E68D07;
	opacity: 0.8;
	display: none;z-index: 700;
}
.sub_01 a{
	width: 110px;
	height: 30px;
	display: inline-block;
	float: left;
	line-height: 30px;
	color: #000;
}
.sub_01 a:hover{
	color: #fff;
}

/*banner*/
.banner{
	height: 653px;
	width: 100%;
}
.bannerul{
	width: 100%;
	height: 653px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.bannerul li{
	width: 100%;
	height: 653px;
	float: left;
}
.bannerbtn{
	width: 100%;
	height: 15px;
	position: absolute;
	bottom: 65px;
	left: 0;
	text-align: center;
}
.bannerbtn a{
	width: 15px;
	height: 15px;
	border-radius: 7.5px;
	background-color: #5E5B5A;
	display: inline-block;
	margin-right: 10px;
}
.bannerbtn a:hover,.bannerbtn .ahover_01{
	background-color: #FF9C04;
}

.temwrap{width: 100%;}
.control{
	margin: 0 auto;

	position: relative;
	text-align: center !important;
	width: 125px;
	position: relative;
	z-index: 200;
	top: -125px;
}
.control li{
	width: 15px;
	height: 15px;
	display: inline-block;
	border-radius: 7.5px;
	background-color: #5E5B5A;
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
}
.control li a{display: none;}
.control li:hover,.control .current{background-color: #FF9C04 ;}


.prev{
	width: 39px;height: 77px;
	background: url(../images/prev.png) no-repeat;
	position: absolute;top: 280px;
	left: 5%;
	display: inline-block;
}
.next{
	width: 39px;
	height: 77px;
	background: url(../images/next.png) no-repeat;
	position: absolute;top: 280px;
	right: 5%;
	display: inline-block;
}

.loginBox{
	width: 100%;
	height: 250px;
	position: absolute;
	top: 0;
	left: 0;
}
.login{
	width: 230px;
	height: 250px;
/*	background-color: #ACADB4;*/
	float: right;
	margin-right: 50px;	
	position: relative;
	z-index: 600;
}
.loginC{
	width: 230px;
	height: 250px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ccc;
	opacity: 0.8;
}
.loginC_02{
	width: 220px;
	height: 226px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
	border-bottom: 4px solid #FF9C04;
	padding-top: 20px;
	padding-left: 10px;
	color: #000;
	line-height: 30px;
	font-size: 16px;
	letter-spacing: 2px;
}
.input_01{
	width: 205px;
	height: 30px;
	background-color: #E5E5E6;
	border-radius: 4px;
	padding-left: 5px;
	color: #636466;
	font-size: 16px;
	line-height: 30px;
	margin-top: 5px;
	font-family: '微软雅黑';
	border: none;
	margin-bottom: 3px;
}
.btn_01{
	width: 90px;
	height: 38px;
	display: inline-block;
	float: left;
	background: url(../images/btn_01.png) no-repeat;
	font-size: 20px;
	line-height: 38px;
	text-align: center;
	margin-right: 20px;
	color: #000;
}

.main{
	width: 100%;
	height: 152px;
	position: absolute;
	bottom: -94px;
	left: 0;
}
.mainBox{
	width: 987px;
	height: 152px;
	background: url(../images/img_01.png) repeat-x;
	border-radius: 8px;
}
.mainBox a{
	width: 246px;
	height: 62px;
	display: inline-block;
	float: left;
	padding-top: 90px;
	color: #636466;
	font-size: 16px;
	line-height: 34px;
	text-align: center;
}
.mainBox a:hover,.mainBox .ahover_02{
	background-color: #FF9C04;
	color: #fff;
}
.line_01{
	width: 1px;
	height: 130px;
	display:inline-block;
	float: left;
	margin-top: 11px;
	background: url(../images/line_01.png) no-repeat;
}
.a_01{
	background: url(../images/a_01.png) no-repeat center 43px;
	border-top-left-radius:8px;border-bottom-left-radius:8px;
}
.a_02{
	background: url(../images/a_02.png) no-repeat center 43px;
}
.a_03{
	background: url(../images/a_03.png) no-repeat center 43px;
}
.a_04{
	background: url(../images/a_04.png) no-repeat center 43px;
	border-top-right-radius:8px;border-bottom-right-radius:8px;
}



/*footer*/
.footer{
	height: 270px;
	background: url(../images/footer.png) repeat-x;
	margin-top: 150px;
	padding-top: 20px;
	text-align: center;
	color: #8a8c8e;
	line-height: 30px;
	font-size: 13px;
	position: relative;
}
.footer_l{top: -80px;left: 0;background-position: 0 81px;}
.footer_r{top: -80px;right: 0;background-position: 81px 81px;}
.footer_box_01{
	padding-left: 60px;
	float: left;
	width: 140px;
	font-size: 14px;
	color: #9d9fa2;
	line-height: 30px;
}
.footer_box_01 a{
	width: 140px;
	line-height: 30px;
	display: inline-block;
	letter-spacing: 2px;
	color: #9d9fa2;
	float: left;
	text-align: left;
}
.footer_box_01 a:hover{/*color: yellow;*//*background: #ff9c04;*/color: #fff;}
.footer_box_01 a span{
	float: left;
}
.icon_03{
	height: 30px;
	background: url(../images/icon_03.png) no-repeat center;
	width: 17px;
	margin-left: 3px;
}



.nav{width: 990px;height: 70px;background-image: url(../images/navbg.jpg);overflow: hidden;}
.nav li{float: left;width: 170px;height: 70px;}
.nav li a{display: inline-block;width: 170px;height: 70px;text-align: center;line-height: 70px;font-size: 18px;color: #3e2600;}
.nav li a:hover,.nav .active a{background: #ff9c04;}
.nav .first a{font-weight: bold;}
.nav .first a:hover{background:url(../images/navbg.jpg)}
.move{width: 990px;height: 334px;margin-top: 10px;}
.move img{width: 990px;height: 334px;}


.content{width: 966px;padding: 0 12px;margin-top: 24px;position: relative;z-index: 10;}
.content h2{width: 100%;background:url(../images/h2bg.jpg) left bottom no-repeat;margin-top: 5px;height: 62px;font-size: 22px;font-weight: normal;line-height: 62px;}
.content h3{font-weight: bold;font-size: 14px;line-height: 24px;}
.content h4{font-weight: bold;font-size: 12px;line-height: 24px;}
.content h5{margin-top: 10px;font-weight: normal;font-size: 22px;height: 30px;border-bottom: solid 1px #c0c0c0;}
.content p{font-size: 12px;line-height: 26px;margin-bottom: 26px;}

.menu_l{position: fixed;top: 282px;width: 176px;}
.menu_l li{float: left;width: 176px;height: 55px;margin-bottom: 1px;}
.menu_l li a{display: block;width: 176px;height: 55px;background: #575453;line-height: 55px; color: #fefdfd;font-size: 22px;text-align: center;}
.menu_l li a:hover{background: #ff9c04;color: #fff;}
.swarp{width: 750px;}


.liu{width: 990px;height: 173px;background:url(../images/ltu.jpg) 0 0 no-repeat;margin-top: 52px;}
.liu span{float: left;font-size: 20px;font-weight: bold;margin-top: 80px;margin-left: 20px;margin-right: 70px;}
.te{width: 990px;height: 310px;background:url(../images/te.jpg) 0 0 no-repeat;}
.te li{float: left;width: 156px;margin-left: 12px;margin-right: 36px;}
.te li span{float: left;display: block;width: 156px;font-size: 24px;text-align: center;line-height: 60px;margin-top: 76px;font-weight: bold;}
.te li p{font-size: 14px;line-height: 200%;}
.title{width: 974px;margin: 0 auto;height: 40px;background: #d7d7d7; font-size: 26px;line-height: 40px;text-align: center;}
.you{width: 990px;height: 400px;background:url(../images/you.jpg) 0 93px no-repeat;}
.you li{float: left;width: 270px;margin-left: 10px;margin-right: 72px;}
.you li span{float: left;display: block;width: 270px;font-size: 24px;text-align: center;margin-top: 44px;font-weight: bold;}
.you li p{float: left;line-height: 200%;margin-top: 168px; letter-spacing: 2px;}
.xia li{width: 990px;background-image:url(../images/xia.jpg);background-repeat: no-repeat;}
.xia li p{float: right;display: block;width: 580px;margin-right: 30px;}
.apple{height: 420px;border-bottom: solid 1px #aba9a8;background-position: 0 106px;}
.an{background-position: 0 -600px;height: 342px;}
.xia p{margin-top: 30px;}
.xia .fl{width: 360px;display: block;}
.xia .fr{display: block;width: 220px;}
.xia .fr a{float: left;margin-left: 24px;display: block;width: 86px;height: 49px;line-height: 49px;text-align: center;font-size: 20px;background-image: url(../images/and.jpg);}
.xia .fr .a1{color: #000;background-position: 0 0;}
.xia .fr .a2{color: #fff;background-position: 86px; 0;}
.xia strong{float: left;display: block;width: 360px;font-size: 22px;height: 38px;line-height: 38px;}
.xia em{display: block;width: 100%;font-style: normal;font-size: 18px;line-height: 34px;height: 34px;}
.txtx{width: 974px;margin: 0 auto;font-size: 14px;line-height: 200%;margin-top: 20px;}
.shu{width: 814px;margin-left: 76px;height: 500px;background:url(../images/shu.jpg) 0 0 no-repeat;}
.shu div{margin-top: 344px;}
.shu span{font-size: 22px;font-weight: bold; color: #ff9c04;line-height: 200%;}
.shu p{font-size: 16px;line-height: 200%;}
.shu .fl{width: 360px;}
.shu .fr{width: 330px;}

.guan{width: 940px;height: 322px;margin: 0 auto;margin-bottom: 52px;}
.guan li{float: left;width: 234px;height: 322px;border-right: solid 1px #d5d4d4;background-image: url(../images/guan.jpg);background-repeat: no-repeat;}
.guan li span{float: left;display: block;font-size: 22px;width: 100%;text-indent: 16px;line-height: 200%;}
.guan li strong{float: left;display: block;font-size: 14px; color: #ff9c06;width: 100%;text-indent: 16px;line-height: 200%;}
.guan li p{float: left;display: block;font-size: 14px;padding: 0 16px;line-height: 200%;}
.guan1{background-position: -20px 150px;}
.guan2{background-position: -256px 150px;}
.guan3{background-position: -494px 150px;}
.guan4{background-position: -740px 150px;}



.slide{width: 990px;position: relative;height: 264px;margin-top: 40px;}
.slide .prev{position: absolute;left: -14px;top: 76px;width: 39px;height: 76px;background-image: url(../images/lr.jpg);cursor: pointer;}
.slide .next{position: absolute;right: -14px;top: 76px;width: 39px;height: 76px;background-image: url(../images/lr.jpg); background-position: -39px 0;cursor: pointer;}
.slide .con{width: 939px;margin: 0 auto;height: 226px;overflow: hidden;position: relative;}
.con ul{position: absolute;}
.con li{float: left;height: 226px;width: 939px;overflow: hidden;}
.con li div{float: left;margin: 0 16px;width: 281px;height: 226px;background-image: url(../images/conli.jpg);position: relative;}
.con li em{position: absolute;right: 28px;top: -5px;width: 62px;height: 70px;background-image: url(../images/conem.jpg);text-align: center;font-style: normal;font-size: 35px;line-height: 70px;color: #fff;}
.con li strong{float: left;font-weight: normal;font-size: 22px;width: 248px;margin-left: 16px;line-height: 26px;margin-top: 70px;}
.con li span{float: left;margin-left: 16px;display: block;width: 248px;font-size: 12px;height: 24px;line-height: 200%;border-bottom: 1px solid #b2b2b2;}
.slide ol{width: 939px;position: absolute;top: 240px;height: 12px;text-align: center;}
.slide ol li{display: inline-block;height: 12px;width: 13px;margin-right: 10px;}
.slide ol li {width: 13px;height: 12px;background-image: url(../images/xiaod.jpg);background-position: -22px 0;}
.slide ol li:hover{background-position: 0 0;}
.slide ol .active{background-position: 0 0;}
.lian{width: 990px;height: 324px;background-image: url(../images/lian.jpg);}
.lian_n{width: 990px;height: 364px;position: relative;}
.lian_n p{font-size: 20px;line-height: 40px;}
.lian_n strong{font-size: 22px;lh40px}
.webo{position: absolute;right: 0px;width: 376px;bottom: 0;height: 180px;}
.webo li{width: 142px;}
.webo li img{width: 120px;height: 120px;margin-left: 11px;}
.webo li a{position: absolute;display: block;width: 142px; color: #000; text-indent: 52px;font-size: 20px;height: 60px;line-height: 60px;background-image: url(../images/xin.jpg);background-repeat: no-repeat;}
.webo .fl a{bottom: 0;left: 0;background-position: 0 6px;}
.webo .fr a{bottom: 0;right: 0;background-position: -234px 6px;}


#mifeng{position: fixed;z-index: 999;bottom: 334px;right: 10px;width: 68px;height: 68px;background-image: url(../images/mifeng.png);cursor: pointer;}

.loading{display:none;text-align:center;padding-top:20px;padding-right:10px}
input#password{display:none}